@font-face {
    font-family: 'RalewayThin';
    src: url('../fonts/raleway_thin-webfont.eot');
    src: url('../fonts/raleway_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway_thin-webfont.woff') format('woff'),
         url('../fonts/raleway_thin-webfont.ttf') format('truetype'),
         url('../fonts/raleway_thin-webfont.svg#RalewayThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayExtraLight';
    src: url('../fonts/Raleway-ExtraLight-webfont.eot');
    src: url('../fonts/Raleway-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-ExtraLight-webfont.woff') format('woff'),
         url('../fonts/Raleway-ExtraLight-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-ExtraLight-webfont.svg#RalewayExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayLight';
    src: url('../fonts/Raleway-Light-webfont.eot');
    src: url('../fonts/Raleway-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Light-webfont.woff') format('woff'),
         url('../fonts/Raleway-Light-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Light-webfont.svg#RalewayLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/Raleway-Regular-webfont.eot');
    src: url('../fonts/Raleway-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Regular-webfont.woff') format('woff'),
         url('../fonts/Raleway-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Regular-webfont.svg#RalewayRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayMedium';
    src: url('../fonts/Raleway-Medium-webfont.eot');
    src: url('../fonts/Raleway-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Medium-webfont.woff') format('woff'),
         url('../fonts/Raleway-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Medium-webfont.svg#RalewayMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewaySemiBold';
    src: url('../fonts/Raleway-SemiBold-webfont.eot');
    src: url('../fonts/Raleway-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-SemiBold-webfont.woff') format('woff'),
         url('../fonts/Raleway-SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-SemiBold-webfont.svg#RalewaySemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayBold';
    src: url('../fonts/Raleway-Bold-webfont.eot');
    src: url('../fonts/Raleway-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Bold-webfont.woff') format('woff'),
         url('../fonts/Raleway-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Bold-webfont.svg#RalewayBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayExtraBold';
    src: url('../fonts/Raleway-ExtraBold-webfont.eot');
    src: url('../fonts/Raleway-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/Raleway-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-ExtraBold-webfont.svg#RalewayExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayHeavy';
    src: url('../fonts/Raleway-Heavy-webfont.eot');
    src: url('../fonts/Raleway-Heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Heavy-webfont.woff') format('woff'),
         url('../fonts/Raleway-Heavy-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Heavy-webfont.svg#RalewayHeavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body {
	height: 100%;
	text-align: center;
	margin: 0;
}

h1, h2, h3,
.gallery-title,
.tips-title {
	font-family: "RalewaySemiBold";
}

textarea:focus, input:focus{
    outline: none;
}
.wrapper {
	position: relative;
	width: 100%;
	min-height: 100%;
	margin: 0 auto;
	text-align: center;
	z-index: 10;
}
textarea {
	resize: none;
}
#top-wrap {
	width: 100%;
	text-align: center;
	position: relative;
	clear: both;
	/*z-index: 9;*/
}
#top{
	width: 960px;
	margin: 25px auto 0 auto;
	text-align: left;
	background-color: #ffffff;
	position: relative;
	/*z-index: 10;*/
}
.top-right {
	width: 505px;
	position: absolute;
	top: 40px;
	right: 50px;
}
ul.main-nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #221711;
	height: 42px;
	text-align: center;
}
ul.main-nav li {
	display: inline-block;
	position: relative;
}
ul.main-nav li.menu-tab {
	display: none;
}
ul.main-nav li a {
	display: block;
	font-size: 13px;
	line-height: 13px;
	color: #ffffff;
	font-family: "RalewaySemiBold";
	padding: 14px 12px;
	text-transform: uppercase;
}
ul.main-nav li a.current,
ul.main-nav li a:hover, 
ul.main-nav li:hover a {
	color: #abb918;
	text-decoration: none; 
}

ul.main-nav li ul {
	 width: 207px;
	 visibility: hidden;
	 position: absolute;
	 top: 42px;
	 left: 0px;
	 z-index: 10000;
	 margin: 0;
	 padding: 0;
	 background: #221711;
	z-index: 99999; 

}
ul.main-nav li:hover ul {
	display: block;
}
ul.main-nav li ul li {
	 background: transparent;
	 z-index: 10000;
	 float: none;
	 display: block;
	 list-style-type: none;
}
ul.main-nav li ul li a, ul.main-nav li:hover ul li a {
	padding: 8px 14px;
	display: block;
	font-size: 12px;
	line-height: 13px;
	color: #ffffff; 
	background: transparent;
	text-transform: uppercase;
	text-align: left;
}
ul.main-nav li ul li a:hover, ul.main-nav li:hover ul li a:hover {
	padding: 8px 14px;
	display: block;
	font-size: 12px;
	line-height: 13px;
	color: #abb918;
	font-weight: bold;
	background-color: #30231c;
}
ul.main-nav li:hover > ul 			{ visibility: visible; }
#header-wrap {
	position: relative;
	clear: both;
	width: 100%;
	text-align: center;
	/*z-index: 9;*/
}
#header {
	width: 960px;
	margin: 0 auto;
	height: 471px;
	position: relative;
	overflow: hidden;
	/*z-index: 10;*/
}
#header2 {
	width: 960px;
	margin: 0 auto;
	height: 310px;
	position: relative;
	overflow: hidden;
	z-index: 10;
}
#content-wrap {
	position: relative;
	clear: both;
	width: 100%;
	text-align: center;
	/*z-index: 9;*/
}
#content {
	position: relative;
	width: 916px;
	margin: 0 auto;
	text-align: left;
	background-color: #ffffff;
	padding: 20px;
	/*z-index: 10;*/
}
.main-col {
	position: relative;
	width: 542px;
	padding: 0px 0 0 0;
	margin: 0;
	float: left;
	display: table-cell;
}
.main-col img {
	
}
.sidebar {
	position: relative;
	width: 294px;
	padding: 30px 25px 35px 25px;
	text-align: center;
	margin: 0 0 20px 0;
	float: right;
	border: 1px solid #d4cec0;
	-webkit-box-shadow: 2px 2px 9px rgba(212, 206, 192, 0.75);
	-moz-box-shadow:    2px 2px 9px rgba(212, 206, 192, 0.75);
	box-shadow:         2px 2px 9px rgba(212, 206, 192, 0.75);
}

.sidebar.contact-details-sidebar {
	padding: 0px;
	width: 345px;
}

.sidebar.contact-details-sidebar h3 {
	background-color: #eee8db;
	padding: 30px 0px;
	-webkit-box-shadow: 2px 2px 9px rgba(212, 206, 192, 0.75);
	-moz-box-shadow:    2px 2px 9px rgba(212, 206, 192, 0.75);
	box-shadow:         2px 2px 9px rgba(212, 206, 192, 0.75);
	border-bottom: 1px solid #d4cec0;
	margin-bottom: 30px;
}

.sidebar h3 {
	text-transform: uppercase;
	margin-bottom: 10px;
}

.sidebar form {
	margin-top: 15px;
}


.sidebar form div {
	width: 285px;
}

.sidebar form div input.inputcode {
	width: 138px;
}

.sidebar.colored {
	background-color: #eee8db;
}

.main-col2 {
	position: relative;
	padding: 0;
	margin: 0;
}
.home-box {
	float: left;
	width: 291px;
	margin-right: 17px;
}
.home-box-content {
	position: relative;
	padding: 15px 5px 0 5px;
	height: 130px;
	overflow: hidden;
}
.home-box-title {
	font-size: 21px;
	line-height: 21px;
	color: #2e2e2e;
	font-weight: normal;
	padding-bottom: 10px;
	font-family: "RalewaySemiBold";
}
.homebox-btn {
	position: absolute;
	bottom: 5px;
	left: 5px;
}

.red-box-home {
	background: transparent url(../../ws-content/images/bg-red-box-home.jpg) no-repeat 0 0;
	height: 148px;
	padding: 55px 45px 15px 505px;
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	/*position: relative;*/
	width: 370px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 60px;
	
}
.btn-red-box {
	position: absolute;
	top: 146px;
	left: 192px;
}
.home-box-bottom {
	float: left;
	width: 478px;
	margin-right: 30px;
}
.gallery-cat-float {
	float: left;
	/*width: 294px;*/
	width: 95%;
	position: relative;
	margin: 0 0px 30px 0;
	text-align: center;
	
	padding: 20px 10px;
	
	border: 1px solid #d4cec0;
	-webkit-box-shadow: 2px 2px 9px rgba(212, 206, 192, 0.75);
	-moz-box-shadow:    2px 2px 9px rgba(212, 206, 192, 0.75);
	box-shadow:         2px 2px 9px rgba(212, 206, 192, 0.75);
	
}
.gallery-cat-float h2 {
	padding: 5px 0px;
}

.gallery-title {
	padding: 17px 0 0 0;
	font-size: 20px;
	line-height: 20px;
	color: #2e2e2e;
	font-weight: normal;
}
.gallery-det-float {
	float: left;
	width: 294px;
	height: 150px;
	margin: 0 36px 30px 0;
}
.footer-wrap {
	position: relative;
	clear: both;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: transparent url(../../ws-content/images/bg-footer.gif) repeat-x 0 0;
	/*z-index: 9;*/
}
.footer {
	position: relative;
	width: 960px;
	margin: 0 auto;
	text-align: left;
	padding-top: 26px;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #595959;
	text-align: center;
	/*z-index: 10;*/
}
ul.footer-nav {
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.footer-nav li {
	display: inline;
	margin: 0;
	padding: 0 15px;
}
ul.footer-nav li a {
	font-size: 14px;
	line-height: 14px;
	color: #716762;
	font-weight: bold;
}
ul.footer-nav li a:hover {
	font-size: 14px;
	line-height: 14px;
	color: #ececec;
	font-weight: bold;
}
ul.footer-nav li:last-child {
	border-right: none;
}
ul.footer-nav li.menu-tab {
	display: none;
}
.clear {
	height: 0;
	clear: both;
	margin: 0;
	line-height: 0;
	font-size: 1px;
}
.last-right {
	margin-right: 0;
}

table.testimonial {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 14px;

}
table.grey {
	padding-left: 20px;
	margin-left: -20px;
	background-color: #e8e8e8;
	width: 639px;
}

textarea.inp,
input.inp {
	/*
	font: italic normal 13px/15px arial;
	color: #595959;
	padding: 8px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
	width: 100%;
	margin: 0;*/
	
	font: normal 14px arial;
	color: #515151;
	padding: 8px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
	width: 505px; 
}
input.inp3 {
	font: italic normal 13px/15px arial;
	color: #595959;
	padding: 8px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
	margin: 0 auto 3px;
    padding: 6px 10px;
    width: 256px;
	display: block;
}
input.inputcode3 {
	font: normal 13px/15px arial;
	color: #595959;
	padding: 6px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
	margin: 0 10px 0 0;
    padding: 6px 10px;
    width: 180px;
    float: left;
}
select.inp {
	font: italic normal 13px/15px arial;
	color: #595959;
	padding: 7px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
	width: 94%;
	margin: 0;
	height: 34px;
}
input.inputcode {
	/*font: italic normal 13px/15px arial;*/
	font: normal 14px arial;
	color: #515151;
	padding: 8px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
	width: 156px;
	margin: 0;
}
textarea.inp2, 
input.inp2 {
	font: normal 14px arial;
	color: #515151;
	padding: 8px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
	width: 260px;
	margin-bottom: 7px;
}
textarea.inp2 {
	height: 100px;
	resize: none;
}
select.inp2 {
	font: italic normal 13px/15px arial;
	color: #595959;
	padding: 7px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
	width: 286px;
	margin-bottom: 10px;
	height: 34px;
}
.error {
	font-weight: bold;
	color: red;
}
.error-ok {
	font-weight: bold;
	color: green;
}
#calculator {
	position: absolute;
	top: 37px;
	right: 33px;
	z-index: 99998;
	width: 357px;
	height: 367px;
	margin: 0;
	padding: 0;
	text-align: center;
}
#calculator-inner {
	z-index: 99998;
	width: 390px;
	/*height: 251px;*/
	margin: 0;
	padding: 0;
	text-align: center;
}
#calculator-inner-button  {
	position: absolute;
	top: 13px;
	right: 10px;
	z-index: 99999;
	width: 371px;
	height: 251px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.calc_screen {
	width: 353px;
	height: 327px;
	margin: 0;
	padding: 40px 4px 0 0;
	background: transparent url(../../ws-content/images/calculator_bg.png) no-repeat 0 0;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	color: #2e2e2e;
}
.calc_screen-inner {
	width: 340px;
	height: 300px;
	margin: 0;
	padding: 20px;
	background-color: #eee8db;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	color: #2e2e2e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	top: 0;
	left: 0;
}
.calculator_title {
	font-size: 32px;
	line-height: 32px;
	font-weight: bold;
	color: #2e2e2e;
	padding-bottom: 20px;
	margin: 0;
}
#calc_quality, #calc_quality2, #calc_quality3 {
	visibility: hidden;
	height: 0px;
	padding: 0;
	border: 0;
	line-height: 0;
	font-size: 0;
}
#step2, #step3, #step4 {
	display: none;
}
#step1,#step2, #step3, #step4 {
	padding: 30px; 
}

#step1 {
	text-align: center;
}

.calc_estimation {
	font: bold 32px/32px arial;
	color: #e31414;
	padding: 15px 0;
}
#fancybox-wrap {
	z-index: 99999 !important;
}
ol li {
	margin-bottom: 7px;
}
input.input-error {
	color: red !important;
	border: 1px solid red !important;
}
iframe {
	border: none;
}


/*************************************** ROTATING BACKGROUND ********************************************/
.dinamic-bg {
	 width: 100%;
	 height: 100%;
	 z-index: 1;
	 /*overflow: hidden;*/
	 position: absolute;
	 background-position: top center !important;
	 text-align: center;
	 top: 0px;
}
 .dinamic-bg div {
	 z-index: 1;
	 /*overflow: hidden;*/
	 position: absolute;
	 background-position: top center !important;
	 text-align: center;
	 width: 100% !important;
	 height: 947px;
}
#imgNav, .imgNav {
	position: absolute;
	z-index: 900;
	clear: both;
	top: 364px;
	left: 449px;
	width: 100px;
	padding: 0;
	text-align: left;
	display: none;
}
#pop-mask{
 z-index: 99998;
 background: transparent url(../../ws-content/images/overlay_bg.png) repeat top left;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 display: none;
}
#popclose_absolute, .closemask {
 position: absolute;
 top: -15px;
 right: -15px;
 background: transparent url(../../ws-content/images/btn-close-pop.png) no-repeat 0 0;
 width: 34px;
 height: 34px;
 z-index: 99;
}
a#popclose_absolute {
	text-decoration: none;
}
a#popclose_absolute:hover {
	text-decoration: none;
}
#popform {
	position: fixed;
	top: 20%;
	left: 50%;
	display: none;
	z-index: 99999;
	/*background-color: #ffffff; 
	min-width: 380px;*/
	margin-left: -270px;
	/*height: 515px;*/
	background-color: #eee8db;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	min-height: 340px;
	height: auto;
}

.logo {
	margin: 20px;
}

table.contact-table td {
	padding-bottom: 10px;
}

img.spacer-steps {
	margin: 20px 0px;
}
.tips-title {
	font-size: 22px;
	color: #221711;
	font-weight: bold;
}

.phone {
	color: #221711;
	font-size: 27px;
	white-space: nowrap;
}
.address {
	color: #515151;
	font-size: 14px;
	text-align: left;
	white-space: nowrap;
	line-height: 15px;
}

.tip-content {
	height: 57px;
	overflow: hidden;
}

.btn {

	font-family: "RalewaySemiBold";
	text-transform: uppercase;
	display: inline-block;
	height: 14px;
	font-size: 14px;
	line-height: 14px;
	color: #ececec;
	padding: 10px 20px;
	background: transparent url(../../ws-content/images/bg-btn-green-normal.jpg) repeat-x 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	text-align: center;
	border: 0;
	margin: 5px 0px;
	
	text-shadow: 1px 1px 0px #7f8604;
 }
 .btn:hover {
	background: transparent url(../../ws-content/images/bg-btn-green-hover.jpg) repeat-x 0 0;
	text-decoration: none;
 }
 
 
.btn-dark {

	font-family: "RalewaySemiBold";
	text-transform: uppercase;
	display: inline-block;
	height: 14px;
	font-size: 14px;
	line-height: 14px;
	color: #ececec;
	padding: 10px 20px;
	background: transparent url(../../ws-content/images/bg-btn.jpg) repeat-x 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	text-align: center;
	border: 0;
	margin: 5px 0px;
	
	/*text-shadow: 1px 1px 0px #7f8604;*/
}
.btn-dark:hover {
	background: transparent url(../../ws-content/images/bg-btn-hover.jpg) repeat-x 0 0;
	text-decoration: none;
	color: #AEB801;
}


.btn-dark-big { 
	font-family: "RalewaySemiBold";
	text-transform: uppercase;
	display: inline-block;
	height: 57px;
	font-size: 18px;
	line-height: 57px;
	color: #ececec;
	padding: 0px 30px;
	background: transparent url(../../ws-content/images/bg-btn-big.jpg) repeat-x 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	text-align: center;
	border: 0;
	margin: 5px 0px;
	
	/*text-shadow: 1px 1px 0px #7f8604;*/
}

.btn-dark-big:hover {
	text-decoration: none;
} 

/**********************************/
#modal_content .content_wrapper {
	min-width: 480px;
	color: #5b5a57;
	font-size: 14px;
	font-family: arial;
}
#modal_content .content_wrapper .title {
 	color: #221711;
 	font-size: 33px;
 	font-family: "RalewaySemiBold";
 	margin-bottom: 10px;
 }
 
#modal_content .content_wrapper .subtitle {
 	color: #221711;
 	font-size: 18px;
 	font-family: "RalewayRegular";
 	padding: 15px;
 	font-weight: normal;
}
#modal_content .content_wrapper .content {
	background: transparent url(../../ws-content/images/shadow.jpg) no-repeat center top;
}

#modal_content .content_wrapper .content .step {
	display: block;
	margin: 0 auto;
	background: transparent url(../../ws-content/images/bg-step.jpg) no-repeat center top;
	width: 157px;
	height: 52px;
	font-size: 32px;
	line-height: 52px;
	color: #ffffff;
 	font-family: "RalewaySemiBold";
 	margin-bottom: 20px;
	
}
#modal_content .content_wrapper .content .step-big {
	background: transparent url(../../ws-content/images/bg-step-big.jpg) no-repeat center top;
	width: 200px;
}

#modal_content .content_wrapper .content .finalPrice {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 41px; 
	color: #221711;
	font-weight: bold;
	font-family: arial;
	height: 35px;
	padding-top: 30px;
	padding-bottom: 10px;
}

#modal_content .content_wrapper .content .step .number {
	font-size: 42px;
}

.gallery_title,
.testimonials .testimonial_title {
	/*color: #006d9a;*/
	color: #221711;
	font-weight: bold;
	font-size: 18px;
}

.gallery_title {
	padding-top: 5px;
}

/************************ galleries *******************************/
.gallery-thumbnails-content {
	width: auto !important;
}
.gallery-thumbnail-wrapper,
.gallery-thumbnail-wrapper a {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #006d9a;
}
.gallery-thumbnail-wrapper a:hover {
	color: #006d9a;
	text-decoration: underline;
}
.gallery-thumbnail {
	margin-bottom: 15px;
	padding: 10px;
	border: 1px solid #d2d2d2;
}

.gallery-thumbnails {
	width: 100% !important;
	height: 130px !important;
}

#full_image {
	min-height: 580px;
}

.previous-button {
	float: left;
}

.next-button {
	float: right;
}

.previous-button a:hover,
.next-button a:hover {
	color: #d2d2d2;
}

#popform.gallery-popup {
	padding: 20px;
	width: 950px !important;
	top: 10%;
	height: auto;
	background-color: #fff;
	margin-left: -475px;
}
#popform.gallery-popup #popclose_absolute {
	display: none;
}


.pagination {
	text-align: center;
	font-size: 22px;
}
.pagination .prevTest {
	display: inline-block;
	background: transparent url(../../ws-content/images/arrow_left.jpg) no-repeat 0 0;
	width: 12px;
	height: 16px;
	margin-right: 10px;
}
.pagination .nextTest {
	display: inline-block;
	background: transparent url(../../ws-content/images/arrow_right.jpg) no-repeat 0 0;
	width: 12px;
	height: 16px;
	margin-left: 10px;
}
.pagination a {
	color: #7f7f7f;
	margin: 0px 10px;
}
.pagination a:hover,
.pagination a.selected {
	color: #aebc21;
}

ul.gallery-pagination {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.gallery-pagination li {
	float: left;
	width: 32px;
	padding-right: 3px;
	height: 35px;
	background: transparent url(../../ws-content/images/bullet.jpg) no-repeat 0 0;
	margin-left: 5px;
	line-height: 35px;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
	cursor: pointer;
}

ul.gallery-pagination li:hover,
ul.gallery-pagination li.selected {
	background: transparent url(../../ws-content/images/bullet_hover.jpg) no-repeat 0 0;
}

/****************** CALCULATOR POPUP *********************/
.content_wrapper .content input {
	font: normal 14px arial;
	color: #515151;
	padding: 8px 10px;
	border: 1px solid #d4cec0;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: inset 0 0 5px 5px #f3efe7;
	-webkit-box-shadow: inset 0 0 5px 5px#f3efe7;
	box-shadow: inset 0 0 5px 5px #f3efe7;
}



.fb_edge_widget_with_comment {
	z-index: 999;
}